.searchbar-form form {
    width: 100%;
}

.neighbourhood-map #map {
    margin-bottom: 20px;
}

.neighbourhood-map #use-my-location {
    color: #fff;
    width: 100%;
}

.contact-services-wrap .linkbox-tabs-panel-nav .nav-item {
    width: 100%;
}

.services-wrap .listitem-link .button,
.services-wrap .listitem-link .submit_wrap button,
.submit_wrap .services-wrap .listitem-link button,
.services-wrap .listitem-link .form-submit button,
.form-submit .services-wrap .listitem-link button,
.services-wrap .listitem-link .sliderbutton {
    min-height: 32px;
    height: auto;
    line-height: 1;
    white-space: normal;
    vertical-align: middle;
    display: inline-block;
    padding: 8px 10px;
}

/* issue 10 */
.latest-filters .filter-wrap {
    padding: 10px 0;
}

    .latest-filters .filter-wrap label i {
        position: relative;
        top: -2px;
    }
/* issue 11 */
.subpage-header .hide-page,
.hide-page {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    background: #ea6a24;
    position: fixed;
    right: 0;
    top: 160px;
    left: auto;
    bottom: auto;
    -ms-transform: scale(1);
    transform: scale(1);
    transition: transform 0.1s;
    z-index: 2;
}

/* issue 25 */
.station-info .station-details-wrap {
    justify-content: inherit;
}
/*
.contact-details-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.contact-image-wrap {
    flex: 0 0 80px;
    margin-right: 20px;
}

.contact-details-wrap a {
    margin-top: 20px;
}
*/
/* issue 35 */
.feedback-tab {
    width: 200px;
}

    .feedback-tab a {
        font-size: 14px;
    }
/* issue 37 */
.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}
/* issue 41 */
.scroll-top {
    position: fixed;
    bottom: 55px;
    text-align: center;
    right: 15px;
    z-index: 9999;
}

#ScrollTo::after {
    content: none;
}

.scroll-top i {
    color: #0055a2;
    font-size: 28px;
}

.scrollto span {
    font-size: 10px;
    text-transform: uppercase;
    display: block;
    padding-top: 5px;
}

.scroll-top:hover * {
    color: #0055a2;
}
/* issue 43 */
.header.scrolled .header-logo {
    max-width: 100px;
}

.header.scrolled {
    padding: 10px;
}
/* issue 59 */
.footer-logo + .footer-logo {
    margin-right: 0;
}
/* issue 67 */
.banner.your-neighbourhood-banner .banner-search {
    margin-bottom: 20px;
}

.your-neighbourhood-banner #use-my-location {
    margin-bottom: 50px;
}

    .your-neighbourhood-banner #use-my-location:hover {
        color: #fff
    }

/* issue 48 */
.landingpage-header h1 {
    color: #fff;
    text-align: center;
}

.leaflet-popup-content .station-property .col-md-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.sitemap ul ul {
    padding-left: 25px;
}

.sitemap > ul {
    margin-bottom: 25px;
}

    .sitemap > ul > li:first-child > a {
        font-weight: bold;
    }

/*Stop a tags from doing anything on popup and neighbourhood */
.station-info .contact-details-wrap > div:first-child > a {
    cursor: default;
}

.update-panel {
    position: absolute;
    background-color: #ccc;
    opacity: .5;
    z-index: 5000;
    width: 730px;
    border-radius: 6px;
    top: -86px;
    bottom: 20px;
    text-align: center;
    display: none;
}

.map-loader {
    width: auto;
    margin-top: 150px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.search-results-other .icon-download-3 {
    padding-left: 10px;
}

.article-header-content.no-image {
    margin-top: 0px;
}

.submit_wrap button {
    margin: 0px;
}

.location-not-found {
    display: none;
}

#use-my-location:focus {
    color: #fff;
}

.crime-mapper .filters .filter-wrap {
    padding-bottom: 20px;
    width: 100%;
}

.crime-mapper .filters-select .filters-select__option.filters-select__option--value {
    border-left: none;
    border-right: none;
}

.crime-mapper .filters-select .filters-select__dropdown {
    max-height: 250px;
    overflow: auto;
}

/* Disclosure Log >>> */
.latest-filters.disclosure-log .filter-wrap {
    padding: 0 10px;
}

    .latest-filters.disclosure-log .filter-wrap:nth-child(2), .latest-filters .filter-wrap:nth-child(3) {
        padding: 0;
    }

    .latest-filters.disclosure-log .filter-wrap label i {
        top: 0px;
    }

.latest-filters.disclosure-log .submit_wrap {
    margin: 0
}

.foiwrap {
    margin: 60px 0
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    justify-content: center;
}

.pagination .page-item.active {
    background-color: #ea6a24;
}

    .pagination .page-item.active .page-link {
        color: #fff;
    }

.foiwrap table tbody tr:nth-of-type(2n+1) {
    background-color: rgba(0,85,162,0.025)
}

.foiwrap table tbody tr:hover {
    background-color: rgba(0,85,162,0.075)
}

.foiwrap table thead th {
    border-bottom: 2px solid rgba(0,85,162,0.25)
}

.foiwrap table td, .foiwrap table th {
    border-top: 1px solid rgba(0,85,162,0.25)
}

.disclosure-header-title {
    padding-bottom: 40px;
    border-bottom: 1px solid rgba($color-0, 0.25);
}

.disclosure-header-date {
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: $font-medium;
    font-size: rem(14);
    color: #b6b6b6;
    letter-spacing: 1px;
}

    .disclosure-header-date span {
        color: #759ec4;
    }

.disclaimer-footer {
    padding: 60px 0;
    font-size: 80%;
}

.disclosure-page .usercontent {
    margin: 60px 0;
}

.disclosure-log .filters-select {
    margin-right: 15px;
}

@media (min-width: 992px) {
    .foiwrap table {
        display: table
    }
}

@media only screen and (min-width: 768px) {
    .disclosure-log .row.d-flex {
        flex-wrap: wrap;
    }
}

/* <<< Disclosure Log */

.latest-filters .submit_wrap {
    margin-bottom: 0;
}

.crime-popup h1 {
    font-size: 1.25rem;
}

.crime-list .crime-count {
    float: right;
}

.crime-list ul li {
    border-bottom: solid 1px #0055a2;
    padding: 5px;
}

/* #95 #96 */
.latest-filters .filter-wrap input {
    width: auto;
}

/* #99*/
.accordionwrap .accordion .accordion-content {
    color: #646464;
}

/* #103 */
.linkbox-tabs .tabpanel-tab:hover {
    border-color: #0055a2;
    border-width: 4px;
}

/* #104 */
.subpage-header .hide-page, .hide-page {
    z-index: 100;
}

/* #107 */
.fullwidth-slider .fws-item {
    height: 380px;
}

/* 114 */
.linkbox-tabs .tabpanel-head > div:last-child .tabpanel-tab {
    margin-right: auto;
}

.linkbox-tabs .tabpanel-head > div:nth-child(3) .tabpanel-tab {
    margin-right: 0;
}

/* #115 */
.textpage-content .double-col-content .usercontent {
    padding: 15px 30px 15px 0 !important;
}

.textpage-content .double-col-content .container {
    padding: 0;
}

.area-priorities-heading h2 {
    text-align: center;
}

.area-priorities-photo p {
    margin-top: 20px;
    text-align: center;
}

@media (max-width: 767px) {
    .double-col-content.right-image .row {
        flex-direction: column-reverse;
    }
}

@media (max-width: 991px) {
    .textpage-content .double-col-content .usercontent {
        padding: 30px;
    }
}

/* responsive fixes */
@media (min-width: 992px) {
    .contact-services-wrap .tabpanel-head {
        /* add the new class in the declaration here so it can be separated from the normal contact one */ flex-wrap: nowrap;
        justify-content: space-between;
    }
}

@media (max-width: 768px) {
    .leaflet-popup-content .station-image-wrap {
        display: none;
    }
}

@media (min-width: 768px) {
    /* issue 39 */
    .services-wrap .services > div {
        position: absolute;
        left: 0;
        bottom: 100%;
        padding: 0;
    }

        .services-wrap .services > div .services-tab {
            width: auto;
        }
}

@media (min-width: 768px) and (max-width: 991px) {
    /* issue 67 */
    .banner.your-neighbourhood-banner {
        height: 450px;
    }
}

@media (min-width: 992px) {
    /* issue 41 */
    .scroll-top {
        display: none;
    }
}

@media (max-width: 767px) {
    /* issue 11 */
    .subpage-header .hide-page,
    .hide-page {
        width: 80px;
        height: 80px;
        top: 275px;
    }
    /* issue 22 */
    .fullwidth-slider .fws-item {
        height: 350px;
    }
    /* issue 45 */
    .latest-featured .latest-featured-content {
        padding: 20px 20px 10px;
    }
    /*issue 13*/
    .feedback-tab {
        display: block;
        position: fixed;
        background: #ea6a24;
        height: 45px;
        text-align: center;
        z-index: 100;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        top: auto;
    }

        .feedback-tab a {
            line-height: 45px;
            color: #fff;
            text-transform: uppercase;
            font-weight: 500;
            font-size: 15px;
            letter-spacing: 2px;
        }
    /*issue 12*/
    .scroll-top {
        background: #e2ecff;
        padding: 7px 5px 5px;
        border-radius: 5px;
    }
    /*issue 21*/
    .fullwidth-slider .owl-dots {
        position: static;
        text-align: center;
        padding-top: 5px;
    }

    .fullwidth-slider button.owl-dot {
        display: inline-block;
        padding: 5px !important;
    }

    .fullwidth-slider .owl-dot span {
        width: 10px;
        height: 10px;
        background: #ccc;
        display: block;
        border-radius: 50%;
    }

    .fullwidth-slider .owl-dot.active span {
        background: #0055a2;
    }

    /* issue 66 */
    .news-wrap .owl-dots {
        position: static;
        text-align: center;
        padding-top: 5px;
    }
    .news-wrap .listitem {
        margin-bottom: 10px;
    }

    .news-wrap .owl-theme .owl-nav.disabled + .owl-dots {
        margin: 0;
    }

    .news-wrap .owl-dots button.owl-dot {
        display: inline-block;
        padding: 5px !important;
    }

    .news-wrap .owl-dots button.owl-dot span {
        width: 10px;
        height: 10px;
        background: #ccc;
        display: block;
        border-radius: 50%;
        margin: 0;
    }

    .news-wrap .owl-dots button.owl-dot.active span {
        background: #0055a2;
    }
}

@media (max-width: 786px) {
    /* issue 11 */
    .subpage-header .hide-page,
    .hide-page {
        display: block;
        border-radius: 0;
        top: 100px;
        z-index: 999;
        width: 60px;
        height: 60px;
        padding: 0;
    }

        .subpage-header .hide-page a {
            font-size: 12px;
        }
    /* issue 66 */
    .share-content .share-drawer {
        left: -15px;
        top: 100px;
        position: relative;
        position: absolute;
        background: #0055a2;
        height: 60px;
        width: 100vw;
        justify-content: center;
    }

        .share-content .share-drawer .st-custom-button {
            width: 40px;
            height: 40px;
            line-height: 42px;
        }
    /* issue 68 */
    .subpage-header h1 {
        padding-bottom: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .station-popup .leaflet-popup-content {
        width: 60vw !important;
    }
}

@media(min-width: 992px) {
    .banner {
        height: 360px;
    }

    .banner-title {
        margin-bottom: 30px;
        margin-top: 20px;
    }

    .banner-link {
        margin: 20px 0 0 0;
    }
}

@media (min-width: 768px) {
    .feedback-tab {
        top: 160px;
    }
}

/* #107 */
@media (min-width: 768px) {
    .fullwidth-slider .fws-item {
        height: 450px;
    }
}

@media (min-width: 992px) {
    .fullwidth-slider .fws-item {
        height: 550px;
    }
}

/******************************* NP ADDITIONS *******************************/

/*Hide Page*/

.hide-page {
  animation: pulse 2s 3;
}
.hide-page:hover {
  animation: none;
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 30px rgba(204,169,44, 0);
      box-shadow: 0 0 0 30px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}

	
/*Feedback Tab*/

.feedback-tab 
{
-webkit-transform-origin: 0%  51%;
}


/* Share - IE Fix */
.share-content .share-drawer
{
width:30em !Important;
}


/* Neighbourhood Link Button */

.station-info a.button
{
overflow:visible;
}

/* Footer Nav Size */
.lower-footer-nav li
{  
margin-right:1.3em !Important;
}

/* Live Chat */

#footerchat
{    
left: -9.4em;
bottom: -0.35em !Important;
}
	
/*Tell us*/

.tell-us
{
color:#A9A9A9;
width:100%;
}


.tell-us-button
{
margin-top:1em;
margin-bottom:1em;    
min-width:55%; 
}

.tell-us-button a
{
border-radius: 120px;
padding: 20px;
text-align: center;
text-transform: uppercase;
background: #ea6a24;
color:#fff;
right: 0;
margin-bottom:2em;
color:#fff;   
}



@media only screen and (max-width: 768px) 
{
  #footerchat
  {
  left:-11.2em !important;
  margin-bottom:14.5em;
   -webkit-transform:rotate(90deg);
        font-weight:500;
        color:white;
        transform:rotate(90deg);
        -ms-transform:rotate(90deg);
        -moz-transform:rotate(90deg);
  }
}

/* Twitter Cards */
@media only screen and (min-width:1292px)
  {
  .twitter-carousel .owl-stage
  {
  left:55em !Important;
  }
}

/* Homepage Banner Fade */
@media (min-width: 768px)
{
.banner::before {
    width: calc(62% + 350px);
}
}

/*Google Translate*/

body
{
top:0px !important;
}

#google_translate_element
{
overflow:hidden;
width:12em;
}

.goog-te-combo 
{
background:#0055A2 !important;
color:#fff !important;
border-style:none !important;
font-size:150% !important;
margin-top:1em !Important;
margin-bottom:1em !Important;
padding:0px !important;
}

.goog-te-gadget
{
margin-top:-1.4em;
min-width:15.5em;
max-width:15.5em;
color:#0055A2 !important;
}

.gtImg
{
position:relative;
z-index:9999 !Important;
width:1.2em;
height:1.2em;
float:right !important;
background-image:url("https://translate.googleapis.com/translate_static/img/te_ctrl3.gif");
background-position:right;
}


.google-logo-link
{
display:none !Important;
}

/*Phones*/ @media screen and (max-width: 767px) 
{	

.goog-te-banner-frame 
  {
width:110% !important;
height:3.5em;
left:-10% !important;
  }

.goog-te-menu-frame
{
max-width:98%;
}

}
 

/*Tablets*/  @media only screen and (max-width: 990px) 
{

#google_translate_element
{
display:block;
margin-left:1.7em !Important;
margin-top:1em;
}

.goog-te-gadget span a
{ 
margin-top:-0.9em !Important;
}

}


/* Allow the use of Global Links without breadcrumbs */

a[href="/global-links/"] 
{
display:none;
}

a[href="/global-links/"]+ i, a[href="/global-links/"]+ i + a,a[href="/global-links/"]+ i + a +i 
{display:none;
}


